=== debian/control ===
Source: golang-github-go-git-go-git-v5
Section: golang
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-armon-go-socks5-dev,
               golang-github-emirpasic-gods-dev,
               golang-github-gliderlabs-ssh-dev,
               golang-github-google-go-cmp-dev,
               golang-github-imdario-mergo-dev,
               golang-github-jbenet-go-context-dev,
               golang-github-kevinburke-ssh-config-dev,
               golang-github-mitchellh-go-homedir-dev,
               golang-github-sergi-go-diff-dev,
               golang-github-xanzy-ssh-agent-dev,
               golang-go-flags-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-gopkg-check.v1-dev,
		       golang-github-go-git-go-billy-v5-dev,
		       golang-github-go-git-go-git-fixtures-v4-dev,
		       golang-github-src-d-gcfg-dev,
		       golang-github-anmitsu-go-shlex-dev,
               golang-golang-x-text-dev
Standards-Version: 4.5.1
Homepage: https://github.com/go-git/golang-github-go-git-go-git-v5
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-git/go-git/v5
Testsuite: autopkgtest-pkg-go

Package: golang-github-go-git-go-git-v5-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-armon-go-socks5-dev,
         golang-github-emirpasic-gods-dev,
         golang-github-gliderlabs-ssh-dev,
         golang-github-google-go-cmp-dev,
         golang-github-imdario-mergo-dev,
         golang-github-jbenet-go-context-dev,
         golang-github-kevinburke-ssh-config-dev,
         golang-github-mitchellh-go-homedir-dev,
         golang-github-sergi-go-diff-dev,
         golang-github-xanzy-ssh-agent-dev,
         golang-go-flags-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         golang-gopkg-check.v1-dev,
		 golang-github-go-git-go-billy-v5-dev,
		 golang-github-go-git-go-git-fixtures-v4-dev,
         golang-github-src-d-gcfg-dev,
         golang-github-anmitsu-go-shlex-dev,
         golang-golang-x-text-dev
Description: highly extensible Git implementation in pure Go
 This package contains a highly extensible git implementation library written
 in pure Go.
 .
 It can be used to manipulate git repositories at low level
 (plumbing) or high level (porcelain), through an idiomatic Go
 API. It also supports several types of storage, such as in-memory
 filesystems, or custom implementations, thanks to the Storer
 (https://pkg.go.dev/github.com/go-git/go-git/v5/plumbing/storer)
 interface.
