## golang-github-go-git-go-git-v5 5.3.0

=== debian/changelog ===
golang-github-go-git-go-git-v5 (5.3.0-1~jan+nus1) kali-bleeding-edge; urgency=low
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Tue, 06 Apr 2021 09:00:25 -0000
