=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: golang-github-go-git-go-git-v5
 Section: golang
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
@@ -20,12 +20,14 @@
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
                golang-gopkg-check.v1-dev,
-		       golang-github-go-git-go-billy-v5-dev,
-		       golang-github-go-git-go-git-fixtures-v4-dev,
-		       golang-github-src-d-gcfg-dev,
-		       golang-github-anmitsu-go-shlex-dev,
+	       golang-github-go-git-go-billy-v5-dev,
+	       golang-github-go-git-go-git-fixtures-v4-dev,
+	       golang-github-src-d-gcfg-dev,
+	       golang-github-anmitsu-go-shlex-dev,
                golang-golang-x-text-dev
 Standards-Version: 4.5.1
+Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-go-git-go-git-v5
+Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-go-git-go-git-v5.git
 Homepage: https://github.com/go-git/golang-github-go-git-go-git-v5
 Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/go-git/go-git/v5
@@ -48,8 +50,8 @@
          golang-golang-x-crypto-dev,
          golang-golang-x-net-dev,
          golang-gopkg-check.v1-dev,
-		 golang-github-go-git-go-billy-v5-dev,
-		 golang-github-go-git-go-git-fixtures-v4-dev,
+	 golang-github-go-git-go-billy-v5-dev,
+	 golang-github-go-git-go-git-fixtures-v4-dev,
          golang-github-src-d-gcfg-dev,
          golang-github-anmitsu-go-shlex-dev,
          golang-golang-x-text-dev
