=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/golang-github-go-git-go-git-v5-dev/usr/bin

override_dh_auto_test:
	# requires golang-github-go-git-go-git-fixtures-v4-dev and network
	# access
